/* 
 Theme Name:     Custom Theme
 Author:         Jónathan Guevara Gómez
 Author URI:     http://www.lujhon.com
 Template:       Divi
 Version:        1.0
*/ 

/* ----------- Estilos personalizados para el tema hijo basado en Divi --------------------------- */

/*TITULOS*/
.titulo-c .bck-advanced-heading-center:before, .titulo-c .bck-advanced-heading-center:after {
    content: "";
    display: inline-block;
    width: 50px;
    height: 2px;
    background-color: #afafaf;
	margin-bottom: 2%;
}
.titulo-c .bck-advanced-heading-center:before {
    margin-right: 40px;
}
.titulo-c .bck-advanced-heading-center:after {
    margin-left: 40px;
}
.titulo-c .bck-advanced-heading-before, .titulo-i .bck-advanced-heading-before{
	margin-bottom: 8px !important;
}
.et_pb_bg_layout_dark.titulo-c bck-advanced-heading-center:before, .et_pb_bg_layout_dark.titulo-c bck-advanced-heading-center:after {
    /*background-color: #fff;*/
}
.titulo-i .bck-advanced-heading {
    border-left: 2px solid #afafaf;
	padding-left: 20px;
}
/*Subrayado en el Menu//Debe ser before, el after es usado por divi para las flechas*/
#top-menu>li>a:before{
	content: "";
    width: 0;
    height: 2px;
    background-color: #333;
    position: absolute;
    bottom: 24px;
    left: 0;
	right: 0;
	margin: auto;
	
	-webkit-transition: all ease 0.3s;
    -moz-transition: all ease 0.3s;
    -ms-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
}
#top-menu>li.current-menu-item>a:before, #top-menu>li.current_page_item>a:before, #top-menu>li>a:hover:before {
    width: 100%;
}
/*#top-menu>li.current-menu-item>a{
	color: #ed3237 !important;
	font-weight: bold !important;
}
#top-menu>li>a:after, #top-menu>li>a:after {
	top: 15px !important;
	margin-right: 52% !important;
    color: #10131a !important;
}
#top-menu>li:before {
    content: "";
    position: absolute;
    top: 2px;
    right: 8px;
    width: 2px;
    height: 10px;
    background-color: #ed3237;
}
#top-menu>li:last-child:before {
    display: none;
}*/
/*TEXTOS CON IMAGEN DERECHA E IZQUIERDA*/
.s-text-izquierda .et_pb_column_empty, .s-text-derecha .et_pb_column_empty{
	display: block !important;
}
.s-text-derecha, .s-text-izquierda{
	overflow: hidden;
}
.s-text-derecha>div{
	display: flex;
    flex-wrap: wrap-reverse;
}
/*Divi footer widget*/
footer .et_pb_widget_area_left{
	border-right: 0 !important;
	padding-right: 0 !important;
}
footer .et_pb_column_1_2>.et_pb_row_inner>.et_pb_column_1_4 .et_pb_widget{
	margin-bottom: 0 !important;
}
footer .et_pb_widget ul li{
	margin-bottom: 15px !important;
}
footer .et_pb_blurb_position_left .et_pb_blurb_container{
	padding-left: 0 !important;
}
footer .et_pb_widget.widget_nav_menu{
	margin-bottom: 0 !important;
}
.icon-libro-r a:before {
    content: "";
    width: 33px;
    height: 15px;
    background-image: url(http://localhost/ckm/wp-content/uploads/2024/09/icon-libro-reclamos.png);
    display: inline-block;
    margin-bottom: -2px;
    margin-right: 5px;
}
.menu-footer-h>div {
	width: 100% !important;
}
.menu-footer-h ul {
    display: flex;
    align-items: center;
    justify-content: center;
	flex-wrap: wrap;
}
.menu-footer-h ul li{
	padding-left: 40px;
	padding-right: 40px;
	/*border-right: rgba(103,178,228,0.3) 1px solid;*/
}
@media screen and (max-width:767px){
	.menu-footer-h ul li{
		padding-left: 20px;
		padding-right: 20px;
	}
}
/*contact form 7*/
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
	background-color: #eee !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: 14px;
	color: #999 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.wpcf7-submit {
	font-family: 'headline_twohplhs' !important;
    font-size: 25px !important;
    background-color: transparent !important;
    border-color: #231817 !important;
    color: #231817;
	margin: 8px auto 0;
	cursor: pointer;
	padding: 6px 20px;
	line-height: 1.7em;
	border: 3px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
	text-transform: uppercase;
}
.wpcf7-submit:hover { 
	background: #803b1d !important;
	border-color: #803b1d !important;
	color: #fff !important;
	padding: 6px 20px !important; 
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	font-size: 18px;
}
/**/
.custom-file-input:before {
	content: 'Seleccionar CV' !important;
	display: inline-block !important;
	background: -webkit-linear-gradient(top, #f9f9f9, #e3e3e3) !important;
	border: 1px solid #999 !important;
	border-radius: 3px !important;
	padding: 5px 8px !important;
	outline: none !important;
	white-space: nowrap !important;
	-webkit-user-select: none !important;
	cursor: pointer !important;
	text-shadow: 1px 1px #fff !important;
	font-weight: 700 !important;
	font-size: 10pt !important;
}
.custom-file-input:hover:before {
	border-color: black !important;
}
.custom-file-input:active:before {
	background: -webkit-linear-gradient(top, #e3e3e3, #f9f9f9) !important;
}
.custom-file-input::-webkit-file-upload-button {
  visibility: hidden !important;
}

/*entradas recientes widget circulares con el plugin*/
#rpwwt-recent-posts-widget-with-thumbnails-2 img{
	border-radius: 50%;
}

@media only screen and (max-width: 980px){

}
@media only screen and (max-width: 767px){
	
}